<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://java.sun.com/xml/ns/javaee" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_3_0.xsd" version="3.0">

	<display-name>MCare Plus Deploy WebApp</display-name>
  
	<servlet>
        <servlet-name>FileDownloadServlet</servlet-name>
        <servlet-class>com.dbs.mplus.fatimadaegu.servlet.FileDownloadServlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>FileDownloadServlet</servlet-name>
        <url-pattern>/fileDownload</url-pattern>
    </servlet-mapping>
    
</web-app>
